body {
  color: #336633;
  font-size: 8pt; 
  font-family:verdana;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.join_edit_error {
	background-color: #f0f0f0;
	border: 1px solid #f00;
	padding: 2px;
  color: red;
  font-weight: bold;
}

fieldset {
  border: 1px solid #336633;
  padding: 15px;
}

form {
  margin: 1px;

}

textarea
	{
		font-family: arial;
		font-size: 10pt;
		color: #336633;
		background-color: #D7E6D7;
		border: 1px solid #336633;
	}

input, select
	{
		font-size: 10px;
		color: #336633;
		background-color: #D7E6D7;
		border: 1px solid #336633;
	}

h1 {
  font-size: 24px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

h2 {
  font-size: 15px;
  margin: 0px;
  padding: 0px;
}
h3 {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
}

hr {
  background-color: #336633;
  border: 0px;
  color: #336633;
  height: 1px;
}

a:link, a:visited, a:active
	{

		color: #336633;
	}
	
a:hover
	{
		color: #336633;

	}

div.bottom {
  color: #ffffff;
  font-size: 10px;
  text-align: center;
}

/* Define some colors */

.darkbg {
  background-color: #94B694;
  background-image: url(http://youryoga.org/top/fon2.gif);
  color: #336633;
}

.mediumbg {
  background-color: #336633;
  background-image: url(http://youryoga.org/top/fon.gif);
  height: 16px;
  color: #FFFFFF;
}

.lightbg {
  background-color: #D2E1D2;
  color: #336633;
}
.lightbgalt {
  background-color: #D2E1D2;
  color: #336633;
}

.highlight {
  background-color: yellow;
  color: #000;
}

/* Top menu */

a.menu, a.menu:visited {
  background-color: #3A4748;
  border: 1px solid #9191A5;
  color: red;
  font-weight: bold;
  margin-left: 4px;
  margin-right: 4px;
  padding: 3px;

}
a.menu:hover, a.menu:active {
  color: #336633;
  background-color: #3A4748;
  background-image: url(grad_bg.jpg);
}

a.table_top, a.table_top:active {
  color: #336633;

}
a.table_top:hover {
  color: red;

}

.tableborder { border:1px solid #336633;background-color:#336633 padding:0px; margin:0px; width:520 }


.tablebg {
  background-color: #DBE7DB;
  color: #336633;

TD { color: #336633; font-size: 8pt; font-family:verdana; }


